.main .Success_sparcle_lottie_icon {
    width: 250px;
    height: 250px;
    cursor: pointer;
    margin: 0px auto;
}

@media (min-width: 0px) and (max-width: 767.98px) {
  .main .Success_sparcle_lottie_icon {
    width: 180px;
    height: 180px;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  .main .Success_sparcle_lottie_icon {
    width: 150px;
    height: 150px;
  }
}

@media (min-width: 1024px) and (max-width: 1199px) {}

@media (min-width: 1200px) and (max-width: 1399px) {}